* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  background-color: black;
  color: white;
}

/* Nav Starting */

.nav {
  height: 120px;
  background-color: rebeccapurple rgba;
  display: flex;
  flex-direction: column;
  text-align: center;
  align-items: center;
}

h1 {
  color: white;
  background-color: transparent;
  font-weight: 900;
  font-size: 3rem;
}
h1:hover {
  text-decoration: underline;
  cursor: pointer;
}

p {
  font-size: 50px;
  background-color: transparent;
}
/* nav Media Query */

@media (min-width: 320px) and (max-width: 1024px) {
  .nav {
    flex-direction: column;
    height: 150px;
    margin-top: 40px;
  }
}


/* Image Section */


.img-section {
  height: 500px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.heading-img {
  max-width: 50%;
  width: 100%;
  height: auto !important;
  border: 2px solid white;
}





/* Image Media Query */

@media (min-width:220px) and (max-width:320px){
    .heading-img  {
      max-width: 914px;
      max-height: 914px;
      margin-top: 0px;
    }
  }

  @media (min-width:320px) and (max-width:480px){
    .heading-img  {
      max-width: 914px;
      max-height: 914px;
      margin-top: -420px;
    }
  }


  @media (min-width:480px) and (max-width:768px){
    .heading-img  {
      max-width: 914px;
      max-height: 914px;
      margin-top: -320px;
    }
  }


  @media (min-width:768px) and (max-width:1024px){
    .heading-img  {
      max-width: 914px;
      max-height: 914px;
      margin-top: -220px;
      margin-right: 150px;
      margin-left: 150px;
    }
  }
  @media (min-width:1024px) and (max-width:3500px){
    .heading-img  {
      max-width: 914px;
      max-height: 914px;
      margin-top: 130px;
    }
  }


  /* trail */


  @media (min-width:240px) and (max-width:1024px){
    .img-section  {
      max-width: 914px;
      max-height: 914px;
      margin-top: 130px;
      margin-right: 50px;
      margin-left: 50px;
    }
  }







/* Content Paragraphs */
.content{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 40px;
  }
  
  
  .content-p{
    font-size: 1rem;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  
  }


/* Content Media Query */


  @media (min-width:320px) and (max-width:480px){
    .content-p  {
      max-width: 914px;
      max-height: 914px;
      margin-top: 0px;
      margin-right: 50px;
      margin-left: 50px;
      padding-top: 40px;
    }
  }

  @media (min-width:480px) and (max-width:768px){
    .content-p  {
      max-width: 914px;
      max-height: 914px;
      margin-top: 40px;
      margin-right: 50px;
      margin-left: 50px;
      /* padding-top: 40px; */
    }
  }


  @media (min-width:768px) and (max-width:1024px){
    .content-p  {
      max-width: 914px;
      max-height: 914px;
      margin-top:  20px;
      margin-right: 50px;
      margin-left: 50px;
    }
  }
  @media (min-width:1024px) and (max-width:3500px){
    .content-p  {
      max-width: 914px;
      max-height: 914px;
      margin-top: 90px;
      margin-right: 50px;
      margin-left: 50px;
    }
  }



  /* next trail */




  @media (min-width:320px) and (max-width:480px){
    .content  {
      max-width: 914px;
      max-height: 914px;
      margin-top: -310px;
      padding-top: 40px;
    }
  }


  @media (min-width:480px) and (max-width:768px){
    .content  {
      max-width: 914px;
      max-height: 914px;
      margin-top: -210px;
      margin-right: 50px;
      margin-left: 50px;
      /* padding-top: 40px; */
    }
  }


  @media (min-width:768px) and (max-width:1024px){
    .content  {
      max-width: 914px;
      max-height: 914px;
      margin-top:  -35px;
      margin-right: 50px;
      margin-left: 50px;
    }
  }




  /* award-section */


.award-section{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.award-section span{
  margin-top: 80px;
  font-size: 2.7rem;
  color: #F95214;
  /* text-decoration: underline; */
}

.award-section h2{
  margin-top: 5px;
  font-size: 1.55rem;
  color: #5A8CFA;
  /* text-decoration: underline; */
  margin-bottom: 22px;
}




.award-section p{
  margin-top: 20px;
  font-size: 1rem;
  margin-bottom: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 100px;
  margin-left: 100px;

  
}


.awards {
  max-width: 50%;
  width: 100%;
  height: auto !important;
  border: 2px solid white;
}







/* media query for awards section */


/* span section */


@media (min-width:320px) and (max-width:480px){
  .award-section span  {
    max-width: 914px;
    max-height: 914px;
    margin-top: 0px;
    margin-right: 110px;
    margin-left: 115px;
    padding-top: 40px;
  }
}

@media (min-width:480px) and (max-width:768px){
  .award-section span  {
    max-width: 914px;
    max-height: 914px;
    margin-top: 40px;
    margin-right: 50px;
    margin-left: 52px;
    margin-left: 150px;
    font-size: 2.5rem;
  }
}


@media (min-width:768px) and (max-width:1024px){
  .award-section span  {
    max-width: 914px;
    max-height: 914px;
    margin-top:  20px;
    margin-right: 50px;
    margin-left: 50px;
  }
}
@media (min-width:1024px) and (max-width:3500px){
  .award-section span  {
    max-width: 914px;
    max-height: 914px;
    margin-top: 90px;
    margin-right: 50px;
    margin-left: 50px;
  }
}

/* h2section */


@media (min-width:320px) and (max-width:480px){
  .award-section h2  {
    max-width: 914px;
    max-height: 914px;
    margin-top: 0px;
    margin-right: 50px;
    margin-left: 50px;
    padding-top: 40px;
    flex-wrap: wrap;
  }
}

@media (min-width:480px) and (max-width:768px){
  .award-section h2  {
    max-width: 914px;
    max-height: 914px;
    margin-top: 40px;
    margin-right: 50px;
    margin-left: 50px;
    flex-wrap: wrap;
    /* padding-top: 40px; */
  }
}


@media (min-width:768px) and (max-width:1024px){
  .award-section h2  {
    max-width: 914px;
    max-height: 914px;
    margin-top:  20px;
    margin-right: 50px;
    margin-left: 50px;
    flex-wrap: wrap;
  }
}
@media (min-width:1024px) and (max-width:3500px){
  .award-section h2  {
    max-width: 914px;
    max-height: 914px;
    margin-top: 90px;
    margin-right: 50px;
    margin-left: 50px;
    flex-wrap: wrap;
  }
}




/* p section */


@media (min-width:320px) and (max-width:480px){
  .award-section p  {
    max-width: 914px;
    max-height: 914px;
    margin-top: 0px;
    margin-right: 50px;
    margin-left: 50px;
    padding-top: 40px;
  }
}

@media (min-width:480px) and (max-width:768px){
  .award-section p  {
    max-width: 914px;
    max-height: 914px;
    margin-top: 40px;
    margin-right: 50px;
    margin-left: 50px;
    /* padding-top: 40px; */
  }
}


@media (min-width:768px) and (max-width:1024px){
  .award-section p  {
    max-width: 914px;
    max-height: 914px;
    margin-top:  20px;
    margin-right: 50px;
    margin-left: 50px;
  }
}
@media (min-width:1024px) and (max-width:3500px){
  .award-section p  {
    max-width: 914px;
    max-height: 914px;
    margin-top: 90px;
    margin-right: 50px;
    margin-left: 50px;
  }
}



/* Footer Section */

footer{
  height: 80px;
  background-color: #131A22;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
}
a{
  text-decoration: none;
  background: none;
}

a:hover{
  text-decoration: underline;
}









